### Enumeration

# FwupdPlugin IntelMeFamily

#### Declaration

    enum FwupdPlugin.IntelMeFamily

#### Description

No description available.

#### Members

`FU_INTEL_ME_FAMILY_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_INTEL_ME_FAMILY_SPS`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_INTEL_ME_FAMILY_TXE`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_INTEL_ME_FAMILY_ME`

  No description available.

  - Value: `3`
  - Available since: 1.0
`FU_INTEL_ME_FAMILY_CSME11`

  No description available.

  - Value: `4`
  - Available since: 1.0
`FU_INTEL_ME_FAMILY_CSME16`

  No description available.

  - Value: `5`
  - Available since: 1.0
`FU_INTEL_ME_FAMILY_CSME18`

  No description available.

  - Value: `6`
  - Available since: 1.0